Subject: subscribe

From: [email-masked] (Hart David )
Date: Wed, 12 Jan 94 16:54:43 EST

Hello, I just bought the book virtual reality creations.  Rend386
	is really good, especially with the Fresnel viewer.  I'd like as
	much information you can send me about rend386 and also about
	building a HMD.  I'm a computer engineering student at the 
	University of Bridgeport.
		Thanks
			David E. Hart